: vcim 20833656



Nos118
05-01-13, 07:02 PM
Hello guy new here and just got me a new 08 dts platinum 1se. Want to add a newer vcim 20833656 can anyone tell what gen it is 8.0 ? 8.1? 8.2 or 9.0? Would love to know if this vcim has mylink

Superjim
05-01-13, 11:42 PM
http://www.ebay.com/sch/i.html?_trksid=p2050601.m570.l1313.TR0.TRC0&_nkw=20833656&_sacat=0&_from=R40


http://www.automotix.net/usedautoparts/2010-cadillac-dts-chassis_computer-inventory.html?fit_notes=9f1f36ae6bc4a73eeff1b2d94 90ccaf5&seq_num=19

Nos118
05-01-13, 11:55 PM
http://www.ebay.com/sch/i.html?_trksid=p2050601.m570.l1313.TR0.TRC0&_nkw=20833656&_sacat=0&_from=R40


http://www.automotix.net/usedautoparts/2010-cadillac-dts-chassis_computer-inventory.html?fit_notes=9f1f36ae6bc4a73eeff1b2d94 90ccaf5&seq_num=19

Thank you for the links but it still don't answer my question what generation of vcim it is ?? 8.0/8.1/8.2/9.0?

Superjim
05-01-13, 11:59 PM
Thank you for the links but it still don't answer my question what generation of vcim it is ?? 8.0/8.1/8.2/9.0?

I would call my dealer's parts department with that part number and ask them....

Nos118
05-02-13, 08:27 AM
I would call my dealer's parts department with that part number and ask them....

Thanks for the heads up. Just talked to the parts guy and he confirmed it is a gen 8.2. My question now is will it have mylink ?

Superjim
05-02-13, 11:16 AM
Thanks for the heads up. Just talked to the parts guy and he confirmed it is a gen 8.2. My question now is will it have mylink ?

If you are talking about the phone app from OnStar...
Just push the Blue Button on the mirror and they can connect you to Tech Support and they will tell you what version you need to be able to use MyLink.
or call them... 1-888-466-7827

I just checked my Onstar page... it says 2010 or newer.

*Requires Generation 9 hardware. See your dealer for more information.

Nos118
05-02-13, 09:25 PM
If you are talking about the phone app from OnStar...
Just push the Blue Button on the mirror and they can connect you to Tech Support and they will tell you what version you need to be able to use MyLink.
or call them... 1-888-466-7827

I just checked my Onstar page... it says 2010 or newer.

*Requires Generation 9 hardware. See your dealer for more information.
You are correct but if you look at Buick lucrene for 2010 it states that it requires 8.2 hardware. I doubt that gm only upgraded the Buick lucrene to work with mylink app with the older vcim. Check it out and tell me what you think